Subject: Ticket Assigned - esc cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:25:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc alex                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alex Bot:  Hi Alex ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9652821978 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505618769            06:18 AM, 22nd Apr                   Mohammed                    Hi Alex, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            06:19 AM, 22nd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:20 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           06:20 AM, 22nd Apr                     alex                    My order 9652637052 when it will be ready for collection           06:20 AM, 22nd Apr                     alex                    Also 9652821978           06:21 AM, 22nd Apr                     alex                    It was ordered on 19th but still not received           06:22 AM, 22nd Apr                   Mohammed                   we are sorry for late deliver to store           06:22 AM, 22nd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:23 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           06:23 AM, 22nd Apr                     alex                    Nothing           06:23 AM, 22nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 AM, 22nd Apr                     alex                    I will be happy if you can make it ready for today           06:24 AM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437168